package com.qxgmat.data.constants.enums;

/**
 * Created by gaojie on 2017/11/19.
 */
public enum QuestionDifficult {
    EASY("easy", "简单"), MEDIUM("medium", "中等"), HARD("hard","困难");
    final static public String message = "试卷难度";

    public String key;
    public String title;
    private QuestionDifficult(String key, String title){
        this.key = key;
        this.title = title;
    }
}
